<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.2.3.5 Graph of tan</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4> The graph of \(\tan \theta\) </h4>

<p>The graph of <span class="math inline">\(\tan\theta\)</span> against <span class="math inline">\(\theta\)</span>, for <span class="math inline">\(-2\pi\le\theta\le 2\pi\)</span> is then as in the figure below. Note that whereas <span class="math inline">\(\sin\theta\)</span> and <span class="math inline">\(\cos\theta\)</span> have period <span class="math inline">\(2\pi\)</span>, <span class="math inline">\(\tan\theta\)</span> has period <span class="math inline">\(\pi\)</span>.</p>
<p>Notice the graph repeats every \(\pi\) radians, and has vertical asymptotes at \(\dfrac{\pi}{2}+k\pi\) and \(x\)-intercepts at \(k\pi\) for \(k\in \mathbb{N}\).</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/4.2%20fig%2012%20graph%20of%20tan.svg" alt="Graph of tan" role="presentation" class="img-responsive atto_image_button_text-bottom" width="337" height="203">
</figure>]]></text>
<file name="4.2 fig 12 graph of tan.svg" path="/" encoding="base64">[encoded data, 17224 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
